• Owen Taylor's avatar
    Requires glib-2.3.0, pango-1.2.0. · 88c1c946
    Owen Taylor authored
    Sat Aug  2 12:53:16 2003  Owen Taylor  <otaylor@redhat.com>
    
            * configure.in: Requires glib-2.3.0, pango-1.2.0.
    
            * configure.in: Require Xft version 2,
            remove code for handling older versions of pango and Xft.
            Many miscellaneous improvements to X checks
    
            * acinclude.m4: Add GTK_ADD_LIB() macro for adding
            a library to a variable, avoiding dups.
    
            * gdk/x11/gdkfont-x11.c (gdk_font_from_description_for_display):
            Always load "fixed"
    
            * gdk/x11/gdk*-x11.[ch]: Remove support for Xft1 and
            for pangox.
    88c1c946
gdkdrawable-x11.c 36.8 KB